Debian Squeeze apt-get update sources.list.d error filename extension

Comentarios sobre el buen funcionamiento del sistema y como personalizarlo a tus necesidades.

Moderadores: doc, mcun

Responder
Avatar de Usuario
Yoyo
Administrador
Administrador
Mensajes: 3125
Registrado: Mar Jun 06, 2006 7:00 am
Ubicación: España
Contactar:

Debian Squeeze apt-get update sources.list.d error filename extension

Mensaje por Yoyo » Mar Ene 17, 2012 4:45 pm

Hola a todos

Normalmente suelo usar aptitude en mi Debain Squeeze pero hoy me ha dado por usar apt-get para el update y he visto que me han salido los siguientes errores

Código: Seleccionar todo

N: Ignoring file 'opera.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
N: Ignoring file 'google-chrome.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
N: Ignoring file 'dropbox.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
N: Ignoring file 'google-talkplugin.list.save' in directory '/etc/apt/sources.list.d/' as it has an invalid filename extension
Así que me he ido a la ruta y he visto que se han creado esos archivos duplicados pero con la extensión .save

Imagen

Todos esos paquetes, google chrome y talkplugin, opera y dropbox han sido instalados desde sus respectivos .deb de sus correspondientes páginas y agregan su entrada al sources.list.d

Ahora como no lo se me toca preguntar ¿por que se han creado esos cuatro archivos con la extensión .save? ¿son de respaldo para? como dije antes siempre uso aptitude para actualizar hasta hoy que usé apt-get update y dist-upgrade ¿tiene esto algo que ver?

En /etc/apt también se me ha creado otra copia del sources.list como sources.list.save

Por supuesto, al eliminarlos del directorio /etc/apt/sources.list/ desaparecen los errores

A todo esto, añadir que solo salen esos errores usando apt-get, usando aptitude no salen.... lo mismo pasa con estas líneas, solo sale cuando se hace el update con el apt-get y no así con el aptitude

Código: Seleccionar todo

W: Imposible obtener http://mozilla.debian.net/dists/squeeze-backports/Release.gpg  No pude conectarme a mozilla.debian.net:80 (217.196.43.134). - connect (111: Conexión rehusada)

W: Imposible obtener http://mozilla.debian.net/dists/squeeze-backports/iceweasel-release/i18n/Translation-en.bz2  No se pudo conectar a mozilla.debian.net:http:

W: Imposible obtener http://mozilla.debian.net/dists/squeeze-backports/iceweasel-release/i18n/Translation-es.bz2  No se pudo conectar a mozilla.debian.net:http:

W: No se han podido descargar algunos archivos de índice, se han ignorado, o se ha utilizado unos antiguos en su lugar.

Un saludo.
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje